{
  "verseBefore": "You will not make for yourselves other gods alongside me, gods of silver or gods of gold.\n\n\\ts\\* ",
  "verseAfter": "You must not make alongside me—you must not make gods of silver or gods of gold for yourselves.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-07-07T20:33:25.706Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
